Subject: [COSE] Opsdir last call review of draft-ietf-cose-hash-sig-07

From: Dan Romascanu via Datatracker <[email-masked]>
Date: Thu, 28 Nov 2019 06:48:31 -0800

Reviewer: Dan Romascanu
Review result: Ready

Ready.

This document specifies conventions for using the Hierarchical Signature System
(HSS) / Leighton-Micali Signature (LMS) hash-based signature algorithm with the
CBOR Object Signing and Encryption (COSE) syntax.  The HSS/LMS algorithm is
described in RFC 8554. The document targets Standards Track, this the Normative
Reference to the Informational RFC 8554 is a downref. The shepherd write-up
makes a convincing argument why this downref is acceptable, maybe this
justification could have been mentioned explicitly in the text. Otherwise this
is a clear document, and Section 5 deals with the Operational Considerations. A
full RFC 5706 review does not apply, but I do not see any operational or
manageability issues that would prevent approval from the OPS-DIR perspective.